<?php

$movie_review_blog_custom_css = '';

	/*---------------------------text-transform-------------------*/

	$movie_review_blog_text_transform = get_theme_mod( 'menu_text_transform_movie_review_blog','UPPERCASE');
    if($movie_review_blog_text_transform == 'CAPITALISE'){

		$movie_review_blog_custom_css .='.main-navigation ul li a{';

			$movie_review_blog_custom_css .='text-transform: capitalize;';

		$movie_review_blog_custom_css .='}';

	}else if($movie_review_blog_text_transform == 'UPPERCASE'){

		$movie_review_blog_custom_css .='.main-navigation ul li a{';

			$movie_review_blog_custom_css .='text-transform: uppercase;';

		$movie_review_blog_custom_css .='}';

	}else if($movie_review_blog_text_transform == 'LOWERCASE'){

		$movie_review_blog_custom_css .='.main-navigation ul li a{';

			$movie_review_blog_custom_css .='text-transform: lowercase;';

		$movie_review_blog_custom_css .='}';
	}

		/*---------------------------menu-zoom-------------------*/

		$movie_review_blog_menu_zoom = get_theme_mod( 'movie_review_blog_menu_zoom','None');

    if($movie_review_blog_menu_zoom == 'Zoomout'){

		$movie_review_blog_custom_css .='.main-navigation ul li a{';

			$movie_review_blog_custom_css .='';

		$movie_review_blog_custom_css .='}';

	}else if($movie_review_blog_menu_zoom == 'Zoominn'){

		$movie_review_blog_custom_css .='.main-navigation ul li a:hover{';

			$movie_review_blog_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important; color: var(--first-color);';

		$movie_review_blog_custom_css .='}';
	}

	/*---------------------------Container Width-------------------*/

$movie_review_blog_container_width = get_theme_mod('movie_review_blog_container_width');

		$movie_review_blog_custom_css .='body{';

			$movie_review_blog_custom_css .='width: '.esc_attr($movie_review_blog_container_width).'%; margin: auto';

		$movie_review_blog_custom_css .='}';

		/*---------------------------Copyright Text alignment-------------------*/

	$movie_review_blog_copyright_text_alignment = get_theme_mod( 'movie_review_blog_copyright_text_alignment','LEFT-ALIGN');

	if($movie_review_blog_copyright_text_alignment == 'LEFT-ALIGN'){

		$movie_review_blog_custom_css .='.copy-text p{';

			$movie_review_blog_custom_css .='text-align:left;';

		$movie_review_blog_custom_css .='}';


	}else if($movie_review_blog_copyright_text_alignment == 'CENTER-ALIGN'){

		$movie_review_blog_custom_css .='.copy-text p{';

			$movie_review_blog_custom_css .='text-align:center;';

		$movie_review_blog_custom_css .='}';


	}else if($movie_review_blog_copyright_text_alignment == 'RIGHT-ALIGN'){

		$movie_review_blog_custom_css .='.copy-text p{';

			$movie_review_blog_custom_css .='text-align:right;';

		$movie_review_blog_custom_css .='}';

	}

	/*---------------------------related Product Settings-------------------*/

$movie_review_blog_related_product_setting = get_theme_mod('movie_review_blog_related_product_setting',true);

	if($movie_review_blog_related_product_setting == false){

		$movie_review_blog_custom_css .='.related.products, .related h2{';

			$movie_review_blog_custom_css .='display: none;';

		$movie_review_blog_custom_css .='}';
	}

		/*---------------------------Scroll to Top Alignment Settings-------------------*/

		$movie_review_blog_scroll_top_position = get_theme_mod( 'movie_review_blog_scroll_top_position','Right');

		if($movie_review_blog_scroll_top_position == 'Right'){
	
			$movie_review_blog_custom_css .='.scroll-up{';
	
				$movie_review_blog_custom_css .='right: 20px;';
	
			$movie_review_blog_custom_css .='}';
	
		}else if($movie_review_blog_scroll_top_position == 'Left'){
	
			$movie_review_blog_custom_css .='.scroll-up{';
	
				$movie_review_blog_custom_css .='left: 20px;';
	
			$movie_review_blog_custom_css .='}';
	
		}else if($movie_review_blog_scroll_top_position == 'Center'){
	
			$movie_review_blog_custom_css .='.scroll-up{';
	
				$movie_review_blog_custom_css .='right: 50%;left: 50%;';
	
			$movie_review_blog_custom_css .='}';
		}
	
			/*---------------------------Pagination Settings-------------------*/
	
	
	$movie_review_blog_pagination_setting = get_theme_mod('movie_review_blog_pagination_setting',true);
	
		if($movie_review_blog_pagination_setting == false){
	
			$movie_review_blog_custom_css .='.nav-links{';
	
				$movie_review_blog_custom_css .='display: none;';
	
			$movie_review_blog_custom_css .='}';
		}

	/*---------------------------woocommerce pagination alignment settings-------------------*/

	$movie_review_blog_woocommerce_pagination_position = get_theme_mod( 'movie_review_blog_woocommerce_pagination_position','Center');

	if($movie_review_blog_woocommerce_pagination_position == 'Left'){

		$movie_review_blog_custom_css .='.woocommerce nav.woocommerce-pagination{';

			$movie_review_blog_custom_css .='text-align: left;';

		$movie_review_blog_custom_css .='}';

	}else if($movie_review_blog_woocommerce_pagination_position == 'Center'){

		$movie_review_blog_custom_css .='.woocommerce nav.woocommerce-pagination{';

			$movie_review_blog_custom_css .='text-align: center;';

		$movie_review_blog_custom_css .='}';

	}else if($movie_review_blog_woocommerce_pagination_position == 'Right'){

		$movie_review_blog_custom_css .='.woocommerce nav.woocommerce-pagination{';

			$movie_review_blog_custom_css .='text-align: right;';

		$movie_review_blog_custom_css .='}';
	}

/*---------------------------Global Color-------------------*/

$movie_review_blog_first_color = get_theme_mod('movie_review_blog_first_color');
$movie_review_blog_second_color = get_theme_mod('movie_review_blog_second_color');

/*--- First Global Color ---*/

if ($movie_review_blog_first_color) {
  $movie_review_blog_custom_css .= ':root {';
  $movie_review_blog_custom_css .= '--first-color: ' . esc_attr($movie_review_blog_first_color) . ' !important;';
  $movie_review_blog_custom_css .= '} ';
}

/*--- Second Global Color ---*/

if ($movie_review_blog_second_color) {
  $movie_review_blog_custom_css .= ':root {';
  $movie_review_blog_custom_css .= '--second-color: ' . esc_attr($movie_review_blog_second_color) . ' !important;';
  $movie_review_blog_custom_css .= '} ';
}
